﻿<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>Entrée</title>
        <link rel="stylesheet" href="./css/positionnement.css"/>
        <link rel="stylesheet" href="./css/style.css"/>
    </head>
    <body>

    </body>
</html>
